### Method

# Gtk FontDialogButtonget_dialog

since: 4.10

#### Declaration [src]

    GtkFontDialog*
    gtk_font_dialog_button_get_dialog (
      GtkFontDialogButton* self
    )

#### Description [src]

Returns the `GtkFontDialog` of `self`.

Available since: 4.10

Gets property | `Gtk.FontDialogButton:dialog`

#### Return value

Type: `GtkFontDialog`

The `GtkFontDialog`

The data is owned by the instance.
The return value can be `NULL`.